Overview
GET/content/datescontent

List dates

List dates.

Auth: bearerAuth — calls run as the authenticated user.

Responses
200

List

  • idstring
  • customerIdstring
  • deletedAtstring?
  • ecosystemIdstring
  • ownerKindstring
  • ownerIdstring
  • labelstring
  • datestring
  • recurrencestring
  • contactIdstring?
  • notesstring
  • createdAtstring
  • updatedAtstring
Example
[
  {
    "id": "string",
    "customerId": "string",
    "deletedAt": "string",
    "ecosystemId": "string",
    "ownerKind": "string",
    "ownerId": "string",
    "label": "string",
    "date": "string",
    "recurrence": "string",
    "contactId": "string",
    "notes": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
]
401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/content/dates" \
  -H "Authorization: Bearer YOUR_TOKEN"
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/content/dates", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN"
  },
});
const data = await res.json();